Skip to main content

22 June 2022, 3:09 pm

Zoo Management System 1.0 Cross Site Scripting packetstormsecurity.com

Zoo Management System 1.0 Cross Site Scripting

Zoo Management System version 1.0 suffers from a cross site scripting vulnerability.

Source